<?xml version="1.0" encoding="UTF-8"?>
<module type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="android" name="Android">
      <configuration />
    </facet>
  </component>
  <component name="NewModuleRootManager" inherit-compiler-output="true">
    <exclude-output />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/gen" isTestSource="false" generated="true" />
    </content>
    <orderEntry type="jdk" jdkName="Android API 29 Platform" jdkType="Android SDK" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="classes5" level="project" />
    <orderEntry type="library" name="classes1" level="project" />
    <orderEntry type="library" name="classes" level="project" />
    <orderEntry type="library" name="libmuse_android" level="project" />
    <orderEntry type="library" name="classes3" level="project" />
    <orderEntry type="library" name="libmuse_android1" level="project" />
  </component>
</module>